package com.zjrs.zwnw.fxfk.dto;

import jakarta.validation.constraints.NotBlank;

public class QyywzstInputDTO {
    @NotBlank(message = "所属地区不能为空")
    private String ssdq;//所属地区
    @NotBlank(message = "统计时间不能为空,7近一星期，1近一年")
    private String type;//统计时间

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }
}
